@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,img{margin:0;padding:0;}
body{font-size:12px; color:#000;  font-family:"宋体"!important;}
body a{font-family:"宋体"!important;text-decoration:none;}
a:link,a:visited{color:#000;}
a:hover{color:#f00;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}   /*for IE*/   
:focus{-moz-outline-style:none;}                   /* for Firefox*/
img{border:0;}
ul,li{ list-style-type:none;}

.top{ background-color:#fffdf5; }
.menu{ background:url(menubg.jpg) repeat-x; height:46px;}
.menu li{ float:left; width:150px; height:46px; line-height:46px; background:url(menuline.jpg) right center no-repeat; font-size:14px; font-weight:bold;  text-align:center; vertical-align:middle;}
.menu li a:link,.menu li a:visited{display:block;color:#fff;}
.menu li a:hover{color:#ff0;}

.link ul li{ float:left; width:117px; height:108px; margin-left:15px;}
.title01{ height:35px; border-bottom:1px solid #e5e5e5; margin-bottom:10px;}
.title01 h3{float:right;margin-top:10px; margin-right:5px;}
.title01 h4{ width:65px; height:29px; line-height:29px; border-bottom:2px solid #d79a63; font-size:14px; color:#636363; padding:0 15px 0 50px;}

.title01 h4 span{ color:#b10000;}
.title01 .ico1 h4{background:url(images/c_lum_ico_01.jpg) no-repeat 5px center;}
.title01 .ico2 h4{background:url(images/c_lum_ico_02.jpg) no-repeat 5px center;}
.title01 .ico3 h4{background:url(images/c_lum_ico_03.jpg) no-repeat 5px center;}
.title01 .ico4 h4{background:url(images/c_lum_ico_04.jpg) no-repeat 5px center;}
.title01 .ico5 h4{background:url(images/c_lum_ico_05.jpg) no-repeat 5px center;}
.title01 .ico6 h4{background:url(images/c_lum_ico_06.jpg) no-repeat 5px center;}

.title02{ height:30px; border-bottom:1px solid #e5e5e5; margin-bottom:10px;}
.title02 h3{ float:right;margin-top:10px; margin-right:5px;}
.title02 h4{ width:65px; height:29px; line-height:29px; border-bottom:2px solid #d79a63; font-size:14px; color:#636363; padding:0 15px 0 50px;}

.title02 h4 span{ color:#b10000;}
.title02 .ico1 h4{background:url(images/c_lum_ico_01.jpg) no-repeat 5px center;}
.title02 .ico2 h4{background:url(images/c_lum_ico_02.jpg) no-repeat 5px center;}
.title02 .ico3 h4{background:url(images/c_lum_ico_03.jpg) no-repeat 5px center;}
.title02 .ico4 h4{background:url(images/c_lum_ico_04.jpg) no-repeat 5px center;}
.title02 .ico5 h4{background:url(images/c_lum_ico_05.jpg) no-repeat 5px center;}
.title02 .ico6 h4{background:url(images/c_lum_ico_06.jpg) no-repeat 5px center;}

.list6{ height:168px;}
.list4{ height:112px;}
.list8{ height:224px;}
.list01 li span{ float:right; color:#999; margin-right:6px;}
.list01 ul li{ height:28px;  line-height:28px; background:url(icon01.jpg) 5px center no-repeat; padding-left:16px;}

.bottom{ height:150px; background-color:#931414; border-top:4px solid #760a0a;}
.bottomewm{ line-height:24px; color:#fff0b5;}

/*-----------------------轮播大图样式----------------------*/
.marqueeWrap{position:relative;cursor:pointer; width:1200px;}
.marqueeDiv{height:288px;width:1200px;overflow:hidden;}
.item{position:relative;}
.item img{height:288px;width:1200px;display:block;margin:0;padding:0;outline:none;}
.item span{display:block;padding:8px 12px;position:absolute;z-index:10;right:30px;bottom:20px;color:#8d1516;font-size:25px;font-family:"Microsoft YaHei","微软雅黑","黑体",Arial, Helvetica,sans-serif;font-weight:300;}
.mask{filter:alpha(opacity=70);opacity:0.70;border-radius:2px;-moz-border-radius:2px;position:absolute;background-color:#FFF;z-index:5;right:30px;bottom:20px;}
.toLeft{position:absolute;left:0;top:105px;z-index:20;display:none;filter:alpha(opacity=60);opacity:0.60;}
.toRight{position:absolute;right:0;top:105px;z-index:20;display:none;filter:alpha(opacity=60);opacity:0.60;}

/*友情链接 start*/
.friendlink{ height:30px; background-color:#e6e1d4;}
	.friend_link{}
	.wzdh{}
	.i_wzdh_con{float:left; width:100%; display:inline;background:#e6e1d4;}
	.i_wzdh_con ul{float:left;}
	.yqlj {width:130px;padding-right:20px;font-weight: normal;cursor: pointer;color: #4d4d4d;font-size: 14px;float: left;line-height: 34px; text-align:right; vertical-align:middle;background: url(yqlj_ircon.jpg) right no-repeat;}
	.yqlj2 {width:130px;padding-right:20px;font-weight: bold;cursor: pointer;color: #c11710;font-size: 14px;float: left;line-height: 34px;background: url(yqlj_ircon2.jpg) right no-repeat; text-align:right; vertical-align:middle;}
	.daohang_list {float: left;background:#e6e1d4;}
	.jgliebiao{width:1200px; float:left; border-top:1px dotted #b0afab;}
	.jgliebiao li {line-height: 28px;color:#2e2e2e;height: 28px; width:190px; float:left; text-align:left; vertical-align:middle; padding-left:10px;}
	.jgliebiao li a{ color:#2e2e2e;}
	.jgliebiao li a:hover{ color:red;}

/*-----------------------list样式----------------------*/

.leftmenu{ height:200px; min-height:20px; height:auto!important; border:1px solid #ebebeb; padding-bottom:15px;}
.leftmenu h3{ height:35px; line-height:35px; border-bottom:1px solid #ebebeb; background:url(left01.jpg) 60px 7px no-repeat #f0f0f0; font-size:14px; padding-left:85px; color:#981515; margin-bottom:10px;}
.leftmenu ul li{ height:30px; line-height:30px; font-size:14px; border-bottom:1px dashed #ebebeb; background:url(icon02.jpg) 35px center no-repeat; padding-left:50px; margin:0px 30px;}
.leftlink{ margin-top:20px;}
.leftlink ul li{ display:block; margin-top:3px;}
.righttitle{ height:35px; line-height:35px; background-color:#f4f3f0; border-bottom:1px solid #ebebeb; margin-bottom:10px;}
.righttitle h3 span{ float:right; margin-right:10px; font-size:12px; font-weight:normal; color:#666;}
.righttitle h3{ font-size:14px; color:#981515; background:url(right01.jpg) 10px 6px no-repeat; padding-left:35px;}
.rightlist{ margin-bottom:15px;}
.rightlist li span{ float:right; color:#666; margin-right:8px;}
.rightlist ul li{ height:30px; line-height:30px; border-bottom:1px dashed #CCC; background:url(icon01.jpg) 5px center no-repeat; padding-left:15px; margin:0px 10px;}
.article{ padding:15px;}

/*-----------------------下拉部分样式----------------------*/
.dropMenu{
  position:absolute;
  top: 0px;
  border: 1px solid #fff; /*theme change here*/
  border-bottom-width:0px;
  border-top-width:1px;
  z-index:100;
  background-color:#bb0f0f;
  filter:alpha(opacity=96);opacity:0.96;
  width:150px;
  display:none;  
  margin-left:0px;
  margin-top:0px;}
.dropMenu a:link,.dropMenu a:visited{
width:auto;
display: block;
text-indent: 2px;
border-top: 0px solid #FFF;
border-bottom: 1px solid #FFF; /*theme change here*/
padding: 2px 0;
text-decoration: none;
color: #fff;
text-align:center;
font-size:12px;
line-height:24px;
height:24px;
font-weight:normal;}

/*鼠标移动上面的样式 a:hover 以及 打开了下一级的aLink*/
.dropMenu_a_cur{background-color:#a30101;color:#FF0;}




.szjy ul li{ float:left; display:block; width:115px; height:110px; margin-left:10px;}
.szjy li span{ line-height:20px; height:20px; line-height:20px; width:115px; text-align:center; vertical-align:middle; overflow:hidden;}